import 'package:flutter/material.dart';

class SmallChip extends StatelessWidget {
  final String label;
  final Color color;

  SmallChip({
    this.label = "",
    this.color = Colors.blue,
  });

  Widget build(BuildContext context) {
    return Container(
      padding: EdgeInsets.only(left: 8.0, right: 8.0),
      margin: EdgeInsets.only(right: 4.0),
      decoration: BoxDecoration(
        color: color,
        borderRadius: BorderRadius.all(Radius.circular(20.0)),
      ),
      child: Text(
        label,
        style: Theme.of(context).textTheme.caption!.merge(TextStyle(
              color: Colors.white,
            )),
      ),
    );
  }
}
