import 'package:flutter/material.dart';

class PumaPopper extends StatelessWidget {
  final Widget child;
  final Color color;

  PumaPopper({
    required this.child,
    this.color: Colors.white,
  });

  Widget build(BuildContext context) {
    return Material(
      child: Container(
        color: color,
        child: SafeArea(
          child: Padding(
            padding: const EdgeInsets.all(16.0),
            child: child,
          ),
        ),
      ),
    );
  }
}
